a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_17f3bcff th { border: 0px solid #8C8C8C;  } 
#table_17f3bcff td { border: 0px solid #8C8C8C;  } 
#table_62709428 th { border: 0px solid #8C8C8C;  } 
#table_62709428 td { border: 0px solid #8C8C8C;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#table_17f3bcff { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:95%; height:190px; background:none; border: 0px solid #8C8C8C; table-layout: fixed;  }
#cell_431272da {  }
.textstyle2 { text-align:left; }
#img_94f4ad3 { vertical-align: top; position:relative; display: inline-block; float:left; width:96%; background:none; height:auto;  }
#cell_50c906c2 {  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#76E10A; font-style:italic; font-weight:bold;  }
.textstyle5 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#BF3F78; font-style:italic; font-weight:bold;  }
.textstyle6 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF; font-style:italic; font-weight:bold;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_1227c0aa {  }
#img_5a9fcc7a { vertical-align: top; position:relative; display: inline-block; width:58%; background-color:#D6F9F9; height:auto;  }
#table_62709428 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:95%; height:89px; background:none; border: 0px solid #8C8C8C; table-layout: fixed;  }
#cell_4f34cc6e {  }
#button_5c19d71c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:64px; background-color:#4A96F0;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_28787caa {  }
#button_6762d277 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:64px; background-color:#FF0000;  }
#cell_2bc926a0 {  }
#button_33c28df6 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:214px; height:65px; background-color:#004040;  }
#placeh_3cf630c5 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:95%; border: 1px solid #A0A0A0;  }
#container_450824da { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:315px; background-color:#80FFFF;  }
#container_450824da_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000040; font-weight:bold;  }
.textstyle10 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000040; font-weight:bold;  }
.textstyle11 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000040; font-weight:bold;  }
#container_76c03d5e { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:61px; background-color:#C8CECE;  }
#container_76c03d5e_padding { margin: 10px; display: block;  }
#button_8db7367 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:150px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_74c5dc35 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:150px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#button_6532fa0e { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:185px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#button_7f894697 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 10px 10px 10px;width:204px; height:40px; background-color:#1356AE; border: 0px solid #404040;  }
#container_9e8f6cb { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:150px; background-color:#400000;  }
#container_9e8f6cb_padding { margin: 10px; display: block;  }
#container_3a687b5a { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_3a687b5a_padding { margin: 10px; display: block;  }
#img_b0df8f6 { vertical-align: bottom; position:relative; display: inline-block; width:79%; background:none; height:auto;  }
#container_29067862 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_29067862_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_71037a78 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_71037a78_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_4f98b62 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:150px; background:none;  }
#container_4f98b62_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 800px)
{
		#container_3a687b5a { width:50%;  }
		#container_29067862 { width:50%;  }
		#container_29067862 * span { font-size:7pt;  }
		#container_71037a78 { width:50%;  }
		#container_71037a78 * span { font-size:7pt;  }
		#container_4f98b62 { width:50%;  }
		#container_4f98b62 * span { font-size:7pt;  }
}
@media only screen and (max-width: 640px)
{
		#table_17f3bcff * span { font-size:9pt;  }
		#button_5c19d71c { width:110px; height:64px;  }
		#button_5c19d71c * span { font-size:7pt;  }
		#button_6762d277 { width:110px; height:64px;  }
		#button_6762d277 * span { font-size:7pt;  }
		#button_33c28df6 { width:110px; height:65px;  }
		#button_33c28df6 * span { font-size:7pt;  }
		#button_8db7367 { width:150px; height:28px;  }
		#button_8db7367 * span { font-size:9pt;  }
		#button_74c5dc35 { width:150px; height:28px;  }
		#button_74c5dc35 * span { font-size:9pt;  }
		#button_6532fa0e * span { font-size:9pt;  }
		#button_6532fa0e { width:150px; height:28px;  }
		#button_7f894697 { width:150px; height:28px;  }
		#button_7f894697 * span { font-size:9pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_3a687b5a { width:100%;  }
		#container_29067862 { width:100%;  }
		#container_71037a78 { width:100%;  }
		#container_4f98b62 { width:100%;  }
}
@media only screen and (max-width: 640px)
{
		#container_450824da * span { font-size:12pt;  }
}
